Bug 182690 - [GStreamer] WebVTT caps changed in GStreamer 1.14
Summary: [GStreamer] WebVTT caps changed in GStreamer 1.14
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Philippe Normand
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2018-02-12 03:11 PST by Philippe Normand
Modified: 2018-02-15 02:12 PST (History)
2 users (show)

See Also:


Attachments
Patch (2.06 KB, patch)
2018-02-14 06:21 PST, Philippe Normand
calvaris: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Normand 2018-02-12 03:11:20 PST
text/vtt -> application/x-subtitle-vtt

See https://bugzilla.gnome.org/show_bug.cgi?id=784715

Our media player will need a small update regarding this change.
Comment 1 Philippe Normand 2018-02-14 06:21:50 PST
Created attachment 333792 [details]
Patch
Comment 2 Philippe Normand 2018-02-15 02:11:52 PST
Committed r228508: <https://trac.webkit.org/changeset/228508>
Comment 3 Radar WebKit Bug Importer 2018-02-15 02:12:31 PST
<rdar://problem/37564046>